Page MenuHomePhabricator

GlobalRenameRequest page testing
Closed, ResolvedPublic

Description

As a user who has been renamed by SUL finalization, I need a simple way to request a new username.

http://meta.wikimedia.beta.wmflabs.org/wiki/Special:GlobalRenameRequest

Revisions and Commits

Event Timeline

Keegan created this task.Oct 21 2014, 7:10 PM
Keegan raised the priority of this task from to Needs Triage.
Keegan updated the task description. (Show Details)
Keegan added a project: SUL-Finalization.
Keegan moved this task to Doing on the SUL-Finalization board.
Keegan changed Security from none to None.
Keegan added subscribers: Keegan, Legoktm.
Keegan updated the task description. (Show Details)Oct 21 2014, 7:17 PM

@Keegan, I've been considering requesting a rename of my account. Would it help if I went through the process using the labs url linked above (and reported feedback on how it went), or should I just wait for it to be released to meta?

Keegan moved this task from Doing to Done on the SUL-Finalization board.Jan 14 2015, 3:47 AM

@Keegan, I noticed you moved this to the 'Done' column of a workboard. Is this task resolved?

Keegan closed this task as Resolved.Feb 18 2015, 7:27 PM
epriestley added a commit: Unknown Object (Diffusion Commit).Mar 4 2015, 8:24 AM
epriestley added a commit: Unknown Object (Diffusion Commit).